/* .s5-inStoreFeaturesItem6
   ========================================================================== */

section.s5-inStoreFeaturesItem6 {
    font-size: 16px;
    font-size: 1rem;
    font-family: sans-serif;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 0 60px;
}
@media screen and (max-width: 639px) {
    section.s5-inStoreFeaturesItem6 {
        padding: 0;
        margin-bottom: 50px;
    }
}
.s5-inStoreFeaturesItem6__image {
    text-align: center;
    margin-bottom: 25px;
}
.s5-inStoreFeaturesItem6__image img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
@media screen and (max-width: 639px) {
    .s5-inStoreFeaturesItem6__image {
        margin-bottom: 5px;
    }
}
.s5-inStoreFeaturesItem6__heading h3 {
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: bold;
    margin: 0;
}
.s5-inStoreFeaturesItem6__text {
    margin: 15px 0 30px;
}
.s5-inStoreFeaturesItem6__text p {
    margin: 0 0 20px;
}
@media screen and (max-width: 639px) {
    .s5-inStoreFeaturesItem6__text {
        margin-top: 0;
    }
    .s5-inStoreFeaturesItem6__text p {
        margin: 0 0 10px;
    }
}
.s5-inStoreFeaturesItem6__aside {
    color: #83838f;
    font-size: 12px;
    font-size: 0.75rem;
    margin: 15px 0 30px;
}
section.s5-inStoreFeaturesItem6 {
    vertical-align: top;
    display: inline-block;
    width: 16.6%;
    overflow: hidden;
}
.s5-inStoreFeaturesItem6__image {
    text-align: center;
}
@media screen and (max-width: 639px) {
    section.s5-inStoreFeaturesItem6 {
        display: block;
        width: auto;
    }
}

/* .c5-mysony(from mstop)
 ========================================================================== */

/* ==========================================================================
    .c5-mysonyFeature > @extend
    ========================================================================== */

    .c5-mysonyFeature {
      overflow: hidden;
      margin: 0 -20px; }

    .c5-mysonyFeature .c5-mysonyFeature__inner, .c5-mysonyFeature .c5-mysonyFeature__inner2, .c5-mysonyFeature .c5-mysonyFeature__inner3 {
      box-sizing: border-box;
      padding: 0 20px; }

    .c5-mysonyFeature .c5-mysonyFeature__inner .c5-mysonyFeature__groupText, .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupText, .c5-mysonyFeature .c5-mysonyFeature__inner3 .c5-mysonyFeature__groupText {
      margin: 40px 0 20px; }
      @media screen and (max-width: 979px) {
        .c5-mysonyFeature .c5-mysonyFeature__inner .c5-mysonyFeature__groupText, .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupText, .c5-mysonyFeature .c5-mysonyFeature__inner3 .c5-mysonyFeature__groupText {
          font-size: 1rem; } }

    .c5-mysonyFeature .c5-mysonyFeature__inner .c5-mysonyFeature__groupImage, .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupImage, .c5-mysonyFeature .c5-mysonyFeature__inner3 .c5-mysonyFeature__groupImage {
      margin: 20px auto 40px;
      text-align: center; }
      @media screen and (max-width: 639px) {
        .c5-mysonyFeature .c5-mysonyFeature__inner .c5-mysonyFeature__groupImage, .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupImage, .c5-mysonyFeature .c5-mysonyFeature__inner3 .c5-mysonyFeature__groupImage {
          margin: 10px auto; } }
      .c5-mysonyFeature .c5-mysonyFeature__inner .c5-mysonyFeature__groupImage img, .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupImage img, .c5-mysonyFeature .c5-mysonyFeature__inner3 .c5-mysonyFeature__groupImage img {
        max-width: 100%;
        height: auto; }

    .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupImage--Feat {
      margin: 20px auto 20px;
      text-align: center; }
      @media screen and (max-width: 639px) {
        .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupImage--Feat {
          margin: 10px auto; } }
      .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupImage--Feat img {
        max-width: 100%;
        height: auto; }

    .c5-mysonyFeature .c5-mysonyFeature__inner .c5-mysonyFeature__groupBotton, .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupBotton, .c5-mysonyFeature .c5-mysonyFeature__inner3 .c5-mysonyFeature__groupBotton {
      text-align: center;
      margin: 20px auto; }

    .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupBotton--Feat {
      text-align: right;
      margin: 20px auto; }

    .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupBox {
      background: #e4e7eb;
      padding: 20px 0;
      margin: 0 auto 20px;
      display: inline-table;
      width: 100%; }
      .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupBox__child {
        display: table-cell;
        table-layout: fixed;
        width: 50%;
        vertical-align: top; }
        @media screen and (max-width: 979px) {
          .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupBox__child {
            display: block;
            width: 100%; } }
        .c5-mysonyFeature .c5-mysonyFeature__inner2 .c5-mysonyFeature__groupBox__child ul {
          margin: 0 40px; }

/* ==========================================================================
    .c5-mysonyFeature
    ========================================================================== */

.c5-mysonyFeature .c5-mysonyFeature__inner2 {
    width: 50%;
    float: left;
}
@media screen and (max-width: 639px) {
    .c5-mysonyFeature .c5-mysonyFeature__inner2 {
        width: 100%;
        float: none;
    }
}
.c5-mysonyFeature .c5-mysonyFeature__inner3 {
    width: 33.333%;
    float: left;
}
@media screen and (max-width: 639px) {
    .c5-mysonyFeature .c5-mysonyFeature__inner3 {
        width: 100%;
        float: none;
    }
}

/*--------------------------
.c5-imgW100p--w890
--------------------------*/

.c5-imgW100p--w890 {
    max-width: 890px;
    width: 100%;
}

/*--------------------------
.c5-buttonmargin
--------------------------*/

/*.c5-buttonmargin li {
    margin: 0px 25px !important;
}*/


/*--------------------------
.s5-row img
--------------------------*/
.s5-row__col2 img{
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}
/*--------------------------
.c5-2colbutton
--------------------------*/
.c5-2colbuttonContainer{
  display: table;
  margin: 20px 0;
  width: 100%;
}

@media screen and (max-width: 639px) {
  .c5-2colbuttonContainer{
    margin: 20px 0 20px; }
  .c5-2colbuttonContainer li + li{
    margin: 10px 0 0; } 
}

.c5-2colbuttonBox{
  display: table-cell;
  text-align: center;
  width: 45%;
  margin: 10px;
}

.c5-2colbutton {
  color: #FFF;
  font-size: 14px;
  font-size: 0.875rem;
  cursor: pointer;
  box-sizing: border-box;
  padding: 8px 18px;
  border: none;
  border-radius: 1px;
  background: #5787f4;
  transition: background .2s;
  margin-bottom: 10px;
  margin-right: 10px; }

@media screen and (max-width: 639px) {
  .c5-2colbuttonBox {
    display: block;
    width: 100%;
  }
}

.c5-2colbutton a:hover, .c5-2colbutton:hover,
.c5-2colbutton a:focus, .c5-2colbutton:focus {
  color: #fff;
  text-decoration: none;
  background: #8aacf6;
  transition: background .2s; }


/*--------------------------
.s5-inStoreFeaturesItem1__PC/SPimage
--------------------------*/
.s5-inStoreFeaturesItem1__PCimage{
  display: block;
}
.s5-inStoreFeaturesItem1__PCimage img{
  width: 100%;
}

.s5-inStoreFeaturesItem1__SPimage{
  display: none;
}
.s5-inStoreFeaturesItem1__SPimage img{
  width: 100%;
}

@media screen and (max-width: 639px) {
  .s5-inStoreFeaturesItem1__PCimage{
    display: none;
  }
  .s5-inStoreFeaturesItem1__PCimage img{
    width: 100%;
  }

  .s5-inStoreFeaturesItem1__SPimage{
    display: block;
  }
  .s5-inStoreFeaturesItem1__SPimage img{
    width: 100%;
  }
}
/*--------------------------
.c5-borderGray
--------------------------*/

.c5-borderGray {
    padding: 20px;
    border: 1px #E4E7EC solid;
}
.c5-borderGray.c5-borderGray--5px {
    border: 5px #E4E7EC solid;
}

/*--------------------------
.c5-grayBox
--------------------------*/

.c5-grayBox {
    padding: 10px 20px 20px;
    background: #E4E7EC;
}

/*--------------------------
.c5-grayBox2
--------------------------*/

.c5-grayBox2 {
    padding: 20px;
    background: #f2f2f2;
}

/*--------------------------
.c5--iconDown-L
--------------------------*/

.c5--iconDown-L {
    font-size: 150px;
    img {}
    span:before {
        height: 100px;
    }
}

/*--------------------------
.c5-flex
--------------------------*/

.c5-flex {
  display: flex !important;
}
.c5-flexbox {
  display: flex !important;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 2%;
  width: 33.333%;
}
.c5-flexbox img{
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  transform: scale(0.8);
}

@media screen and (max-width: 639px) {
  .c5-flex {
    display: block !important;
  }
  .c5-flexbox {
    padding: 0 0 0 20px;
    margin-bottom: 30px;
    width: auto;
  }
}

/*--------------------------
.c5-borderLeft
--------------------------*/

.c5-borderLeft {
  border-left: 2px solid #eceef1;
}

/*--------------------------
.c5-general
--------------------------*/

.c5-general--pl30 {
  padding-left: 20px;
}

@media screen and (max-width: 639px) {
  .c5-general--pl30 {
    padding-left: 20px;
  }
}
.c5-general--mb50 {
  margin-bottom: 50px;
}